public class Primes
{

	public static boolean checkPrime(int number)
	{
		for (int value=2; value<number; value++)
		{
			int remainder = number % value;
			if (remainder == 0)
			{
				// We do not have a prime
				return false;
			}
		}
		return true;
	}

	public static void main(String args[])
	{
		int start = 2;
		int end = 100;
		for (int number=start; number<=end; number++)
		{
			if (checkPrime(number))
			{
				System.out.println(number + " is prime.");
			}
		}
	}

}
